.#{$prefix}-c-navigation {
  &__section {
    margin-bottom: 15px;
  }

  &__sectionHeading {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;

    .#{$prefix}-u-theme--dark & {
      color: $palette--raven;
    }

    .#{$prefix}-u-theme--light & {
      color: rgba($palette--raven, 0.5);
    }
  }

  &__sectionArticles {
    &:not(:first-child) {
      padding-top: 10px;
    }
  }

  &__sectionArticle {
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;

    .#{$prefix}-u-theme--dark & {
      color: $palette--white;

      &:hover {
        color: $palette--cerulean;
      }
    }

    .#{$prefix}-u-theme--light & {
      color: $palette--pickled-bluewood;

      &:hover {
        color: $palette--blue-ribbon;
      }
    }
  }
}
